[WD12][mySQL4WD] Chargement du projet

Le
Cyrille
Bonjour,

Je travaille actuellement sur un projet en Windev 12 avec l'accès MySQL4WD.
Nous sommes récemment passé à 2 développeurs sur le projet et j'ai donc
mis le projet sur le GDS.

Mon problème est lorsque je lance le projet sur le 2eme poste j'ai un
soucis de version entre les classes sql4wd et la dll. J'ai pourtant
vérifié les 2 et je suis bien en 2.0.0.2 de chaque coté.

Que faire ?
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
News
Le #18805871
Bonjour,

probleme de blocage de classe
ou de reintegration

pour verifier il faut ouvrir la classe sur le poste qui ne fonctionne pas
pour voir la version
et si la dll qui est utilisée est bien la bonne

bon dev
@+

"Cyrille" news:49abb3c6$0$17770$
Bonjour,

Je travaille actuellement sur un projet en Windev 12 avec l'accès
MySQL4WD.
Nous sommes récemment passé à 2 développeurs sur le projet et j'ai donc
mis le projet sur le GDS.

Mon problème est lorsque je lance le projet sur le 2eme poste j'ai un
soucis de version entre les classes sql4wd et la dll. J'ai pourtant
vérifié les 2 et je suis bien en 2.0.0.2 de chaque coté.

Que faire ?


Cyrille
Le #18826511
Les 2 éléments sont bien dans la même version et le message d'erreur
provient de la classe MySQL4WD (je l'ai désactivé pour pouvoir travailler).
On travaille à 2 sur le même projet et d'un coté ca marche et pas de
l'autre.

News a écrit :
Bonjour,

probleme de blocage de classe
ou de reintegration

pour verifier il faut ouvrir la classe sur le poste qui ne fonctionne
pas pour voir la version
et si la dll qui est utilisée est bien la bonne

bon dev
@+

"Cyrille" news:49abb3c6$0$17770$
Bonjour,

Je travaille actuellement sur un projet en Windev 12 avec l'accès
MySQL4WD.
Nous sommes récemment passé à 2 développeurs sur le projet et j'ai
donc mis le projet sur le GDS.

Mon problème est lorsque je lance le projet sur le 2eme poste j'ai un
soucis de version entre les classes sql4wd et la dll. J'ai pourtant
vérifié les 2 et je suis bien en 2.0.0.2 de chaque coté.

Que faire ?





Firetox
Le #18826901
Bonjour

On travaille à 2 sur le même projet et d'un coté ca marche et pas de
l'autre.



tout porte a croire que la classe etait avant dans une autre version
et que le GDS utilise pour une la nouvelle et pour l'autre l'ancienne

il faudrait enlever la classe du projet et du GDS et remettre la version 2
puis reintegrer la classe, recompiler le prog
(aussi enlever le rep CPL du projet avant recompilation)

Bon dev
@+
Publicité
Poster une réponse
Anonyme